import { Bid } from "./interfaces/bid.interface";
export declare function tryParseJSON(str: string): any;
export declare function isAnyKeyword(str: string, keywordList?: string[]): boolean;
export declare const caseInsensitiveCompare: (left: string | null | undefined, right: string | null | undefined) => boolean;
export declare const isPoolConnectedToAggregatedPool: (bid: Bid) => boolean;
